
#container {max-width:1000px; margin: 0 auto; border-style: none; border-color: #60c; padding:1em;}

#header {margin:0; padding:1em; background-color:#60c; color:#fff; min-height:165px;}

.t1 {margin: .5em; font-size:150%; font-weight: bold;}
.t2 {margin: .5em; font-size:130%; font-weight: bold;}
.t3 {margin: .5em; font-size:110%; font-weight: bold;}

h1 {font-size:160%; font-weight: bold; line-height:125%; color:#60c;}
h2 {font-size:140%; font-weight: bold; line-height:115%; color:#60c;}
h3 {font-size:120%; font-weight: bold; color:#60c;}
h4 {font-size:110%; font-weight: bold; color:#60c;}
h5 {font-size:105%; font-weight: bold; color:#60c; margin:0.5em 0 0 0;}

.red {color:red;font-weight: bold;font-style:italic;}
.blue {color:#60c;font-weight: bold;}



/***************Desktop MENU*******************/

.nav {
  overflow: hidden;
  background-color: #fff;
  }

.nav a {
  float: left;
  display: block;
  color:#60c;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
  font-size: 110%;
}

.active {
  background-color: #84ceb5;
  color:#60c;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 110%;    
  border: none;
  outline: none;
  color:#60c;
  padding: 10px 20px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
text-indent:0.75em;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color:#60c;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.nav a:hover, .dropdown:hover .dropbtn {
  background-color: #84ceb5;
  color:#60c;
}

.dropdown-content a:hover {
  background-color: #84ceb5;
  color:#60c;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 1050px) {
.nav a, .dropdown .dropbtn, .dropdown-content a {
  padding: 10px 12px;}
}

@media screen and (max-width: 975px) {
.nav a, .dropdown .dropbtn, .dropdown-content a {
  padding: 10px 6px;}
}

@media screen and (max-width: 905px) {
.nav a, .dropdown .dropbtn, .dropdown-content a {
  padding: 10px 4px;}
}


@media screen and (min-width: 880px) {
.mobnav { display:none;}
}

@media screen and (max-width: 880px) {
.nav, .nav a, .dropdown .dropbtn, .dropdown-content a {
 display:none;}

/* **********************narrow screen menu *************************** */

.mobnav {
  overflow: hidden;
  background-color: #fff;
  position: relative;
}

.mobnav #myLinks {
  display: none;
}

.mobnav a {
  color: #60c;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 110%;
  display: block;
}

.mobnav a.icon {
  background: white;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.mobnav a:hover {
  background-color: #84ceb5;
  color: #60c;
}

.active {
  background-color: #fff;
  color: #60c;
}

.indent {margin-left:2em;}


/* **********************END OF Mobile Navigation Menu *************************** */

}

.logo {float:left; margin-right:2em;}

img {
    	max-width: 100%;
    	height: auto;
}

.column {width:47%; float:left; margin:0 1.5%;}


@media screen and (max-width: 400px) {
img.logopic {max-width:50%;}
.logo {margin-right:-1.2em;}
#header {margin:0; padding:1em; background-color:#60c; color:#fff; min-height:0;}
}


@media screen and (max-width: 760px) {
.t3 {font-size:90%; font-weight: bold;}
}

@media screen and (max-width: 655px) {
.t3 {display:none;}
}

@media screen and (max-width: 600px) {
.column {width:100%;margin:0 1.5%;float:none;}
.t1, .t2, .t3 {margin: .1em;}
}

.box {width:90%;border:#60c double;margin:0.5em auto;padding:0 1em;}

.c {text-align:center;}

.ask {font-size:80%; margin:1em;}

table, table.no {
	border-collapse: collapse;
	font-size: 100%;
/*	width: 90%; */
	margin-left: auto;
	margin-right: auto;
}

table.no, table.no th, table.no td {border:0;}
table.no th, table.no td {padding:0.25em;}

table, th {
	padding: 0.2em;
	text-align: center;
border: black 1px solid;
}

td {
	padding: 3px;
	text-align: center;
border: black 1px solid;
}



#footer {
	margin: 0;
	font-size: 70%;
	text-align: center;
	padding:10px;
	}

.clr {clear:left;}

